<?php
echo "PWPHPBytecode in Zend Engine with JIT:\r\n";
pw_benchmark_fibonacci_jit::print_benchmark();
echo "PWPHPBytecode in Zend Engine w/o JIT:\r\n";
pw_benchmark_fibonacci_nojit::print_benchmark();
echo "DONE!\r\n";

